.section6 {
  width: 100%;
  height: 40vh;
  min-height: 300px;
  max-height: 450px;
  background-image: url(../img/bmw.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

.section6 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.411);
  /* z-index: ; */
}

.section6 .content {
  color: white;
  width: 80%;
  height: 100%;
  margin: auto;
  position: relative;
  z-index: 20;
}

.section6 .content .done-items {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section6 .content .done-items .item {
  display: inline-block;
  width: 24%;
}

.section6 .content .done-items .item i {
  font-size: 3.5rem;
  margin-bottom: 15px;
  color: hsl(221, 45%, 60%);
}

.section6 .content .done-items .item h3 {
  font-size: 2rem;
  margin-bottom: 10px;
  color: hsl(221, 5%, 70%);
}

.section6 .content .done-items .item p {
  font-size: 1.3rem;
  text-transform: capitalize;
  color: white;
}
